.navbar {
    margin-bottom: 0;
    border: 0;
    letter-spacing: 3px;
    opacity: 1;
    list-style:none;
    }

    .navbar > li{
        display: inline-block;
        padding-right: 35px;  
    }

    .navbar li a { 
        color: #d5d5d5;
        font-size: 23px;
        font-family: "Arvo";
    }

    .navbar .navbar-brand{
        color: #d5d5d5;
        font-size: 50px;
        font-family:"Grand Hotel";
    }

    .navbar .navbar-text{
        color: #d5d5d5;
        font-size: 70px;
        font-family:"Grand Hotel";
    }

body{
    font-family: "fira Sans", sans-serif;
}

#layar2 {
    background: url("pantai.e0045d4c20e1.jpg") center center fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 1280px;
    width: 100%;
    background-size: 100% 100%;
}

.text{
    color: rgba(45, 35, 61, 0.91);
    font-family: "Grand Hotel";
    font-size:10vw;
    letter-spacing: 15px;
    line-height: 50px;
    text-align: center; 
    padding: 30px;
}

.textPage2{
    color: rgb(81, 97, 114);
    background-color: rgba(206, 233, 240, 0.192);
    font-size: 2.5vw;
}

#quotes {
    color: #47525E;
    background-color: rgba(206, 233, 240, 0.144);
    font-family: Josefin Sans;
    font-size: 3.75vw;
}